a:hover {
  color: inherit;
}


.tall-ad .ad-block-medium-rectangle {
  height: 393px;
}

.tall-ad .ad-block-medium-rectangle.homepage {
  height: 345px;
}

.ad-block-small-rectangle,
.ad-block-medium-rectangle {
  margin-left: 0;
}

#side-bar {
  min-height: 2340px;
}

.slide-ad-down .ad-block-medium-rectangle {
  margin-top: 36px;
}

#homepage-logged-out-cta h1 {
  color: white;
  font-family: Myriad Pro;
}

body.guest .tall-as-block .contained-content {
  padding: 10px 30px;
}

body.guest #my_feed {
  overflow: hidden;
}

div.profile-name {
 margin-bottom: 2px;
}
